// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		93A4B1A32B0F43BA00B27CF3 /* ExperimentsApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 93A4B1A22B0F43BA00B27CF3 /* ExperimentsApp.swift */; };
		93A4B1A52B0F43BA00B27CF3 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 93A4B1A42B0F43BA00B27CF3 /* ContentView.swift */; };
		93A4B1A72B0F43BD00B27CF3 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 93A4B1A62B0F43BD00B27CF3 /* Assets.xcassets */; };
		93A4B1AA2B0F43BD00B27CF3 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 93A4B1A92B0F43BD00B27CF3 /* Preview Assets.xcassets */; };
		93A4B1B12B0F43ED00B27CF3 /* ChatsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 93A4B1B02B0F43ED00B27CF3 /* ChatsView.swift */; };
		93A4B1B42B0F43FE00B27CF3 /* CallsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 93A4B1B22B0F43FD00B27CF3 /* CallsView.swift */; };
		93A4B1B52B0F43FE00B27CF3 /* SettingsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 93A4B1B32B0F43FE00B27CF3 /* SettingsView.swift */; };
		93A4B1B82B0F5B9300B27CF3 /* NewChatSheet.swift in Sources */ = {isa = PBXBuildFile; fileRef = 93A4B1B72B0F5B9300B27CF3 /* NewChatSheet.swift */; };
		93A94E8F2B159D7F006338D5 /* ContentViewNavigation.swift in Sources */ = {isa = PBXBuildFile; fileRef = 93A94E8E2B159D7F006338D5 /* ContentViewNavigation.swift */; };
		93A94E912B159D8A006338D5 /* NavigationView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 93A94E902B159D8A006338D5 /* NavigationView.swift */; };
		93A94E932B15BCD2006338D5 /* NavigationViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 93A94E922B15BCD2006338D5 /* NavigationViewModel.swift */; };
		93E657C92B1086DF0012C5F2 /* NotesView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 93E657C82B1086DF0012C5F2 /* NotesView.swift */; };
		93E657CB2B1089350012C5F2 /* NoteViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 93E657CA2B1089350012C5F2 /* NoteViewModel.swift */; };
		93E657CD2B1089720012C5F2 /* NoteModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 93E657CC2B1089720012C5F2 /* NoteModel.swift */; };
		93E657CF2B109CEA0012C5F2 /* NoteCard.swift in Sources */ = {isa = PBXBuildFile; fileRef = 93E657CE2B109CEA0012C5F2 /* NoteCard.swift */; };
		93E657D12B109EE30012C5F2 /* AddNoteView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 93E657D02B109EE30012C5F2 /* AddNoteView.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		93A4B19F2B0F43BA00B27CF3 /* Experiments.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Experiments.app; sourceTree = BUILT_PRODUCTS_DIR; };
		93A4B1A22B0F43BA00B27CF3 /* ExperimentsApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ExperimentsApp.swift; sourceTree = "<group>"; };
		93A4B1A42B0F43BA00B27CF3 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		93A4B1A62B0F43BD00B27CF3 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		93A4B1A92B0F43BD00B27CF3 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		93A4B1B02B0F43ED00B27CF3 /* ChatsView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ChatsView.swift; sourceTree = "<group>"; };
		93A4B1B22B0F43FD00B27CF3 /* CallsView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CallsView.swift; sourceTree = "<group>"; };
		93A4B1B32B0F43FE00B27CF3 /* SettingsView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SettingsView.swift; sourceTree = "<group>"; };
		93A4B1B72B0F5B9300B27CF3 /* NewChatSheet.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewChatSheet.swift; sourceTree = "<group>"; };
		93A94E8E2B159D7F006338D5 /* ContentViewNavigation.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentViewNavigation.swift; sourceTree = "<group>"; };
		93A94E902B159D8A006338D5 /* NavigationView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NavigationView.swift; sourceTree = "<group>"; };
		93A94E922B15BCD2006338D5 /* NavigationViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NavigationViewModel.swift; sourceTree = "<group>"; };
		93E657C82B1086DF0012C5F2 /* NotesView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotesView.swift; sourceTree = "<group>"; };
		93E657CA2B1089350012C5F2 /* NoteViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NoteViewModel.swift; sourceTree = "<group>"; };
		93E657CC2B1089720012C5F2 /* NoteModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NoteModel.swift; sourceTree = "<group>"; };
		93E657CE2B109CEA0012C5F2 /* NoteCard.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NoteCard.swift; sourceTree = "<group>"; };
		93E657D02B109EE30012C5F2 /* AddNoteView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddNoteView.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		93A4B19C2B0F43BA00B27CF3 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		93A4B1962B0F43BA00B27CF3 = {
			isa = PBXGroup;
			children = (
				93A4B1A12B0F43BA00B27CF3 /* Experiments */,
				93A4B1A02B0F43BA00B27CF3 /* Products */,
			);
			sourceTree = "<group>";
		};
		93A4B1A02B0F43BA00B27CF3 /* Products */ = {
			isa = PBXGroup;
			children = (
				93A4B19F2B0F43BA00B27CF3 /* Experiments.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		93A4B1A12B0F43BA00B27CF3 /* Experiments */ = {
			isa = PBXGroup;
			children = (
				93A4B1A22B0F43BA00B27CF3 /* ExperimentsApp.swift */,
				93A4B1A42B0F43BA00B27CF3 /* ContentView.swift */,
				93A94E8E2B159D7F006338D5 /* ContentViewNavigation.swift */,
				93A94E902B159D8A006338D5 /* NavigationView.swift */,
				93A94E922B15BCD2006338D5 /* NavigationViewModel.swift */,
				93A4B1B62B0F441300B27CF3 /* WhatsappView */,
				93A4B1A62B0F43BD00B27CF3 /* Assets.xcassets */,
				93A4B1A82B0F43BD00B27CF3 /* Preview Content */,
				93A94E8D2B159BF3006338D5 /* NotesView */,
			);
			path = Experiments;
			sourceTree = "<group>";
		};
		93A4B1A82B0F43BD00B27CF3 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				93A4B1A92B0F43BD00B27CF3 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		93A4B1B62B0F441300B27CF3 /* WhatsappView */ = {
			isa = PBXGroup;
			children = (
				93A4B1B02B0F43ED00B27CF3 /* ChatsView.swift */,
				93A4B1B22B0F43FD00B27CF3 /* CallsView.swift */,
				93A4B1B32B0F43FE00B27CF3 /* SettingsView.swift */,
				93A4B1B72B0F5B9300B27CF3 /* NewChatSheet.swift */,
			);
			path = WhatsappView;
			sourceTree = "<group>";
		};
		93A94E8D2B159BF3006338D5 /* NotesView */ = {
			isa = PBXGroup;
			children = (
				93E657C82B1086DF0012C5F2 /* NotesView.swift */,
				93E657D02B109EE30012C5F2 /* AddNoteView.swift */,
				93E657CE2B109CEA0012C5F2 /* NoteCard.swift */,
				93E657CA2B1089350012C5F2 /* NoteViewModel.swift */,
				93E657CC2B1089720012C5F2 /* NoteModel.swift */,
			);
			path = NotesView;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		93A4B19E2B0F43BA00B27CF3 /* Experiments */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 93A4B1AD2B0F43BD00B27CF3 /* Build configuration list for PBXNativeTarget "Experiments" */;
			buildPhases = (
				93A4B19B2B0F43BA00B27CF3 /* Sources */,
				93A4B19C2B0F43BA00B27CF3 /* Frameworks */,
				93A4B19D2B0F43BA00B27CF3 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Experiments;
			productName = Experiments;
			productReference = 93A4B19F2B0F43BA00B27CF3 /* Experiments.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		93A4B1972B0F43BA00B27CF3 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1500;
				LastUpgradeCheck = 1500;
				TargetAttributes = {
					93A4B19E2B0F43BA00B27CF3 = {
						CreatedOnToolsVersion = 15.0.1;
					};
				};
			};
			buildConfigurationList = 93A4B19A2B0F43BA00B27CF3 /* Build configuration list for PBXProject "Experiments" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 93A4B1962B0F43BA00B27CF3;
			productRefGroup = 93A4B1A02B0F43BA00B27CF3 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				93A4B19E2B0F43BA00B27CF3 /* Experiments */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		93A4B19D2B0F43BA00B27CF3 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				93A4B1AA2B0F43BD00B27CF3 /* Preview Assets.xcassets in Resources */,
				93A4B1A72B0F43BD00B27CF3 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		93A4B19B2B0F43BA00B27CF3 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				93E657CB2B1089350012C5F2 /* NoteViewModel.swift in Sources */,
				93E657CD2B1089720012C5F2 /* NoteModel.swift in Sources */,
				93E657C92B1086DF0012C5F2 /* NotesView.swift in Sources */,
				93A4B1B52B0F43FE00B27CF3 /* SettingsView.swift in Sources */,
				93A4B1B42B0F43FE00B27CF3 /* CallsView.swift in Sources */,
				93A4B1B82B0F5B9300B27CF3 /* NewChatSheet.swift in Sources */,
				93A4B1B12B0F43ED00B27CF3 /* ChatsView.swift in Sources */,
				93E657CF2B109CEA0012C5F2 /* NoteCard.swift in Sources */,
				93A94E8F2B159D7F006338D5 /* ContentViewNavigation.swift in Sources */,
				93A94E912B159D8A006338D5 /* NavigationView.swift in Sources */,
				93A94E932B15BCD2006338D5 /* NavigationViewModel.swift in Sources */,
				93A4B1A52B0F43BA00B27CF3 /* ContentView.swift in Sources */,
				93A4B1A32B0F43BA00B27CF3 /* ExperimentsApp.swift in Sources */,
				93E657D12B109EE30012C5F2 /* AddNoteView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		93A4B1AB2B0F43BD00B27CF3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		93A4B1AC2B0F43BD00B27CF3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		93A4B1AE2B0F43BD00B27CF3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"Experiments/Preview Content\"";
				DEVELOPMENT_TEAM = 3R42KL2GVH;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = id.aqi.Experiments;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		93A4B1AF2B0F43BD00B27CF3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"Experiments/Preview Content\"";
				DEVELOPMENT_TEAM = 3R42KL2GVH;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = id.aqi.Experiments;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		93A4B19A2B0F43BA00B27CF3 /* Build configuration list for PBXProject "Experiments" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				93A4B1AB2B0F43BD00B27CF3 /* Debug */,
				93A4B1AC2B0F43BD00B27CF3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		93A4B1AD2B0F43BD00B27CF3 /* Build configuration list for PBXNativeTarget "Experiments" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				93A4B1AE2B0F43BD00B27CF3 /* Debug */,
				93A4B1AF2B0F43BD00B27CF3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 93A4B1972B0F43BA00B27CF3 /* Project object */;
}
